iOS 9.3.4 – iPhone 4S – ASR, iBEC and iBSS Patches for Odysseus / CFW (For Developers)

Today I created and released the iBEC, iBSS and ASR patches for iPhone 4S (4,1) iOS 9.3.4. These patches can be used for making Odysseus Downgrade bundles or CFWs. iOS 9.3.4 is still signed as for now, but the signature window will most likely be closed in a few days, so you should download and use them patches as iOS 9.3.4 is still supported by Apple.

If you need the iOS 9.3.5 iPhone 4S Setup.App Patch instead, check out my previous video:

The Odysseus bundles require the keys to be published (or you can fetch them yourself if you have an exploit).

Odysseus requires you to be Jailbroken in order to be able to downgrade. You should read the F.A.Q. available on the iPhone Wiki first.

These patches are intended for developers.

==Download Section==
The Patches:!5wMClByJ!FDwnu7xM7i4ujvCD-bTyEN6aO5Oqaw4c8QrLqm_tus0




About GeoSn0w

Expert Programmer | Security Analyst | Content Creator | Web Designer I like to bring the latest news from the iOS / iDevice / Jailbreak battlefield to you in a beautiful manner :) I hope you like the site. If you do, don't forget to check out my channel :)